RubyGems Navigation menu

aws-sdk-ecs 1.29.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.77.0 - April 29, 2021 (167 KB)
  2. 1.76.0 - March 15, 2021 (165 KB)
  3. 1.75.0 - March 10, 2021 (159 KB)
  4. 1.74.0 - February 02, 2021 (154 KB)
  5. 1.73.0 - January 19, 2021 (154 KB)
  6. 1.29.0 - February 04, 2019 (107 KB)
Show all versions (93 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.39.0
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    f434cdc3a83861cd747237cf9ca739aa75097b8f106444a2fb0138a3b1e84d09

    Total downloads 46,764,637

    For this version 197,874

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: